File openwsman.pam.rh of Package openwsman

#%PAM-1.0
auth       required	pam_unix.so	nullok
auth       required	pam_nologin.so
account    required	pam_unix.so
password   required	pam_pwcheck.so	nullok
password   required	pam_unix.so	nullok use_first_pass use_authtok
session    required	pam_unix.so	none